Page MenuHomePhabricator

Terminology does not show up on screen!
Closed, ResolvedPublic

Description

Terminology does not show up (no window) on screen.... Not sure if it is a library bug from EFL or in terminlogy. Please look at the video to see the symptom of the bug.

12/12/2016: I am going to close this bug because it hasn't happened again lately. thanks

tpham3783 updated the task description. (Show Details)
tpham3783 raised the priority of this task from to Normal.
tpham3783 assigned this task to billiob.
tpham3783 added a project: Terminology.
tpham3783 added a subscriber: tpham3783.
tpham3783 updated the task description. (Show Details)Jan 19 2016, 8:09 AM

It might be an issue with enlightenment. Is it in the "lost windows" in the E menu?

billiob lowered the priority of this task from Normal to Pending on user input.Feb 2 2016, 2:48 PM
tpham3783 closed this task as Resolved.Dec 15 2016, 3:23 PM
tpham3783 updated the task description. (Show Details)